<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Usable_Pathway_IDF_to_MDF__c</fullName>
    <defaultValue>&quot;Yes&quot;</defaultValue>
    <externalId>false</externalId>
    <inlineHelpText>Confirm if pathway is usable between this IDF and MDF</inlineHelpText>
    <label>Usable Pathway</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Yes</fullName>
                <default>false</default>
                <label>Yes</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
